Skip to content
This repository

Node is under heavy development and its API changes rapidly. Instead of simply a listing of modules which may or may not work with the version of Node installed on one’s computer, this will provide a list of module versions which are known to work with specific versions of node.

Node v0.11.2

Node v0.10.24

Node v0.10.18

Node v0.10.12

Node v0.10.10

Node v0.10.4

Node v0.10.0

Node v0.8.2

Node v0.7.x

Node v0.6.0

Node v0.5.0-pre

Node v0.4.12

Node v0.4.11

Node v0.4.10

Node v0.4.6

Node v0.4.4

Node v0.4.3

Node v0.4.2

Node v0.4.0

node v0.3.8

node v0.3.7

node v0.3.6

node v0.3.2

node v0.3.1

node v0.3.0

Node v0.3.0-pre

Node v0.2.6

Node v0.2.5

Node v0.2.4

Node v0.2.3

Node v0.2.2

Node v0.2.1

Node v0.2.0

Node v0.1.104

Node v0.1.103

Node v0.1.102

Node v0.1.101

Node v0.1.100

Node v0.1.99

Node v0.1.98

Node v0.1.97

Node v0.1.96

Node v0.1.95

Node v0.1.94

Node v0.1.93

Node v0.1.92

Node v0.1.91

Node v0.1.90

Node v0.1.33

Node v0.1.32

Node v0.1.31

(fill in)

Something went wrong with that request. Please try again.